**`VISHAL RAVAL`[NAME]** -NL- DIGITAL **`PROJECT MANAGER`[EMPLOYER_ROLE]** | PROGRAM MANAGER | SCRUM MASTER | DIGITAL PRODUCT OWNER -NL- A self starter and passionate senior project lead. I thrive on leading teams to deliver creative and technical digital solutions. -NL- I believe in collaboration between delivery teams and my experience will help business stakeholders and delivery teams -NL- work to a common goal. I am a quick learner, can adapt to different environments, be hands on when required and I can -NL- adapt to multiple roles. -NL- ​**`07730976348`[PHONES_PHONE]** ​**`vishalr4val@gmail.com`[EMAILS_EMAIL]**​ -NL- Leighton Buzzard,Bedfordshire,UK -NL- ​Linkedin -NL- **`Experience`[WORK_EXPERIENCE_HEADING]** -NL- O O​ Project Management -NL- O ​O​​Program Management -NL- O ​O​Product Owner (within Agile) -NL- O ​Waterfall Delivery -NL- O ​Scrum Agile Delivery -NL- O ​O​Kanban -NL- O ​O O ​LEAN -NL- O ​​Resource Management -NL- O ​Project Finance Management -NL- O ​Scope Documentation -NL- O O​ Supplier Management -NL- O ​O​​Stakeholder Management -NL- O ​O​​Process Implementation -NL- O ​O O​​Business Analysis -NL- O ​O O​​New Business Bids -NL- Resource Profiles Managed -NL- O O​ Strategy -NL- O ​Business Analysts -NL- O O​​UX & UI Designers -NL- O ​O​​Creative & Art Directors -NL- O ​O O​​Animators -NL- O ​O​Concept Teams -NL- O O​​UI Developers -NL- O ​O​​​Integration Developers -NL- O ​Backend Developers -NL- O ​O​​Solution Architects -NL- O ​O​ DB Architects -NL- O ​QA Testers -NL- O ​In-house Teams -NL- O O​ O​​Near Shore Teams -NL- O ​Offshore Teams -NL- Project Focus Areas -NL- O Responsive Websites O​ -NL- O & Tablet Apps ​Mobile -NL- O Implementation O​​CMS -NL- O ​O​​Digital Transformation -NL- O Marketing Campaigns ​O​ O​​Digital -NL- O ​O​SEO -NL- O O​​Digital Content -NL- O Projects -NL- O​​Migration -NL- O Projects ​O​​​Integration -NL- O ​API Build & Integration -NL- O ​O​​Ecommerce -NL- O EGaming (Sportsbook & Casino) ​O​ -NL- O & Android Gaming ​O​​iOS -NL- O Software ​O​​Bespoke -NL- O TV O​ O​​Interactive -NL- O ​O​​Business Processes -NL- **`Industry Experience`[WORK_EXPERIENCE_HEADING]** -NL- O Automotive -NL- O​ -NL- O -NL- ​EGaming -NL- O -NL- ​O​Retail -NL- O -NL- ​O​​Banking -NL- O -NL- ​O O​​Lifestyle -NL- O -NL- ​O​Entertainment -NL- O Goods -NL- ​O​Consumer -NL- O -NL- ​O​ ​O​​​Telecoms -NL- Tools & Platform Usage -NL- O O​ MS Project -NL- O ​Visio -NL- O O​​JIRA & Confluence -NL- O ​O​​Trello -NL- O ​O​Adobe AEM -NL- O O​ O ​Sharepoint -NL- O ​O​ ​O​​​Sitecore -NL- O ​O​ Salesforce -NL- O ​O​​Magento -NL- O ​O​Joomla -NL- O ​O​​Mambo -NL- O ​O​ O​​Wordpress -NL- O ​O​Umbraco -NL- O ​O​Pimcore -NL- Creative Software -NL- O ​O O​​Photoshop -NL- O ​O​Sketch -NL- O O​​Axure -NL- O ​O O​​InVision -NL- O ​O​Zeplin -NL- O 3D O​​Blender -NL- O ​O O​​After Effects -NL- O ​O​Games Salad -NL- O O​​Unity -NL- Tech Understanding -NL- O ​O O​​HTML / HTML5 -NL- O ​O​CSS -NL- O O​​JavaScript -NL- O ​O O​​Angularjs -NL- O ​O​PHP -NL- O O​​SQL -NL- O ​O O​​JQuery -NL- O ​O​API Services -NL- O O​​Augmented Reality -NL- O ​O O​​Virtual Reality -NL- Budgets Managed -NL- O ​O O​​<50k -NL- O O​ O ​​£50-£150k -NL- O O​​£150k - £500k -NL- O O​​£500k - £1m -NL- O - £2m ​O​​£1m -NL- O ​O O​​£2m+ -NL- **`Education`[EDUCATION_HEADING]** -NL- Computing & Information Systems BA (Hons) -NL- University of Brighton -NL- 2002 - 2006 -NL- Computing & Information Systems (HND) -NL- University of Brighton -NL- 2000 - 2002 -NL- A-Levels, Information Technology, Sociology, -NL- Geography -NL- Luton Sixth Form College -NL- 1997 - 2000 -NL- GCSEs, 12x GCSEs -NL- Lea Manor High School -NL- 1992 - 1997 -NL- **`Additional Info`[OTHERS_HEADING]** -NL- I trade through my limited company -NL- Digital Mindset Ltd -NL- ​www.digitalmindset.ltd -NL- On a personal level, I have launched 3 games -NL- on iOS and Android: -NL- ​www.digitalmindset.ltd/gaming-apps.html -NL- **`Employment – Contract Roles`[WORK_EXPERIENCE_HEADING]** -NL- **`AUDI UK (Volkswagen Group) `[EMPLOYER_COMPANY_NAME]**​ -NL- ​Jan 2018 – ​to-date -NL- **`Digital Project Manager | Product Owner`[EMPLOYER_ROLE]** -NL- Responsible for managing suppliers, building and maintaining close -NL- relationships with senior business stakeholders. Responsible for -NL- coordinating the digital program. Product owner for Audi’s Contract Hire -NL- offering and for the Audi UK mobile app. Key highlight was successfully -NL- delivering a new fully integrated end-to-end journey for Audi’s contract -NL- hire tool with analytic reporting, which is now supporting the business to -NL- plan clearer product strategies as well as generating new leads. -NL- **`WHITEOCTOBER`[EMPLOYER_COMPANY_NAME]** (digital agency, Oxford) -NL- ​June 2017 – Jan 2018 -NL- **`Senior Agile Project Manager / Programme Manager`[EMPLOYER_ROLE]** -NL- Responsible for managing and delivering creative and tech projects, -NL- focussing typically on Drupal. Responsible to installing PM processes to -NL- help the business mature in project delivery. Responsible for supporting -NL- new business opportunities. -NL- **`PAA`[EMPLOYER_COMPANY_NAME]** (ENGINE GROUP) -NL- ​​Feb 2017 – May 2017 -NL- **`PROJECT DIRECTOR`[EMPLOYER_ROLE]** (Paternity cover) -NL- Covering paternity for the current Programme Manager, I was responsible -NL- for delivering digital projects for E.ON UK, consisting of strategic -NL- initiatives, UX and UI design, usability testing, content, facilitating -NL- workshops, all of which were to support the migration from Sitecore to -NL- Adobe AEM. -NL- Additional responsibilities included managing the digital programme -NL- pipeline; identifying and implementing processes to support the Agile -NL- programme; producing and owning the digital roadmap; leading the -NL- resource management for the digital programme; and being the client -NL- liaison for programme reporting. -NL- **`DIGITASLBI (PUBLICIS & SAPIENT GROUP) `[EMPLOYER_COMPANY_NAME]**-NL- ​Apr 2016 – Jan 2017 -NL- **`PROJECT DIRECTOR`[EMPLOYER_ROLE]** -NL- Delivering projects for Honda and HSBC using Scrum (Agile) ceremonies -NL- and tracking using Kanban. -NL- Honda: Digital Campaigns across web and social with total budget -NL- allocation of £400k. -NL- HSBC: Mobile app design & build, creating and maintaining their digital -NL- standards, responsive site, setting up processes. Total budget: £800K + -NL- **`TRAVELODGE`[EMPLOYER_COMPANY_NAME]** -NL- ​ ​Nov 2015 – Apr 2016 -NL- **`SENIOR PROJECT MANAGER`[EMPLOYER_ROLE]** AND SCRUM MASTER -NL- Project Type: Digital transformation project -NL- Project Methodology: Scrum + Waterfall -NL- Team structure: BA’s, TA’s, test partners, digital agency (designers, UX -NL- designers, developers, testers), multiple business stakeholders. -NL- Budget: £1.9m -NL- **`DIGITASLBI (PUBLICIS & SAPIENT GROUP) `[EMPLOYER_COMPANY_NAME]**​ ​May 2015 – Nov 2015 -NL- **`SENIOR PROJECT MANAGER AND SCRUM MASTER`[EMPLOYER_ROLE]** -NL- Client: Honda -NL- Project type: Adobe CQ5 CMS improvements, creative digital campaign -NL- delivery (concepts, content, creative, responsive web build) -NL- Project Methodology: Scrum (Agile) -NL- Team structure: Responsible for managing a team of 9 across different -NL- disciplines. -NL- Key responsibilities: Delivery and consultancy focussed. Managing the -NL- programme of campaigns, chairing daily stand-ups and sprint planning -NL- sessions, backlog refinement, sprint delivery, managing the campaign -NL- Kanban board, resource planning, managing 3​rd party agencies, providing -NL- consultancy to the client product owners. -NL- Budget: £500k -NL- **`STICKY CONTENT (PRESS ASSOCIATION) `[EMPLOYER_COMPANY_NAME]**-NL- 2014 – Apr 2015 ​Jul -NL- **`PROGRAMME MANAGER & SCRUM MASTER`[EMPLOYER_ROLE]** -NL- Client: HSBC -NL- Project type: Global web transformation, with core focus on content -NL- strategy and implementation for a programme of work across mobile, -NL- tablet and desktop. -NL- Team structure: Responsible for managing 12 senior content strategists, 1 -NL- senior project manager, 2x project administrators. -NL- Key responsibilities: Programme and project management, stakeholder -NL- management, account management, agency and client relationship -NL- management, team and recruitment management -NL- Budget: £1,000,000 + -NL- ​ ​Nov **`FCB INFERNO`[EMPLOYER_COMPANY_NAME]** -NL- 2013 – Jul 2014 -NL- **`SENIOR PROJECT MANAGER`[EMPLOYER_ROLE]** -NL- Clients: Hyundai, Lighter Life, EuropCar, Enterprise, NFU Mutual Insurance -NL- Project type: CMS Implementation and maintenance, responsive build, -NL- evolving updates including a custom car configurator, campaigns -NL- management. -NL- Project Methodology & Tools: Waterfall, Agile (Scrum and Kanban), Jira -NL- Team Structure: In-house and third party suppliers. -NL- Budget: up to £250,000 -NL- **`CLERKSWELL`[EMPLOYER_COMPANY_NAME]** -NL- ​Jul 2013 – Nov 2013 -NL- **`SENIOR PROJECT MANAGER`[EMPLOYER_ROLE]** -NL- Clients: First Great Western, Journey Latin America, Civica, Advertising -NL- Standards Agency. -NL- Project type: Sitecore CMS Builds, Campaign. -NL- Project Methodology: Waterfall, Prince 2 -NL- Team Structure: In-house, 3 party suppliers, offshore team -NL- Budget: up to £200,000 -NL- **`TICKETMASTER `[EMPLOYER_COMPANY_NAME]**(LIVE NATION) -NL- 2013 – Jun 2013 ​Apr -NL- **`IMPLEMENTATION PROJECT MANAGER`[EMPLOYER_ROLE]** -NL- Project type: Oracle migration -NL- Project Methodology: Scrum (Agile) and Prince2 to adhere to process -NL- Team Structure: Ticketmaster global markets (APAC, EMEA), In-house, -NL- third party suppliers. -NL- Employment – Permanent Roles -NL- POSSIBLE (WPP GROUP)​ -NL- ​Jun 2011 – Apr 2013 -NL- **`SENIOR PROJECT MANAGER`[EMPLOYER_ROLE]** -NL- Working collaboratively with senior management I was responsible for -NL- managing multiple teams in house and globally, with budgets ranging from -NL- £10k to £1m. My projects were focussed on global and local clients across -NL- varied platforms including web, mobile, tablet, and interactive TV -NL- (Freesat). The types of projects included full end-to-end web builds, -NL- microsites, digital campaigns, creative UX & design. Many of the projects I -NL- managed were hands on, working closely with UX and design teams to -NL- shape the product. -NL- Project Methodology: Waterfall, Agile (Scrum) and Prince2 -NL- Team Structure: In-house, third party suppliers, offshore teams -NL- **`POD 1 `[EMPLOYER_COMPANY_NAME]**​ -NL- ​Aug 2010 – Jun 2011 -NL- **`PROJECT MANAGER`[EMPLOYER_ROLE]** -NL- Pod1, a creative digital agency who have a strong foothold in delivering -NL- E-Commerce, Banner Campaigns, Creative Designing, and Digital -NL- Advertising projects. My project budgets on average ranged from £2,500 - -NL- £500,000 with clients such as Kurt Geiger, Shoeaholics, Hillarys Blinds, -NL- Links of London. The primary project methodology used was Waterfall, -NL- with Agile (Scrum and Kanban) used during tech delivery, supported by -NL- Jira. -NL- **`LADBROKES`[EMPLOYER_COMPANY_NAME]**​ -NL- ​May 2008 – Aug 2010 -NL- **`E-GAMING PROJECT MANAGER`[EMPLOYER_ROLE]** -NL- Responsible for planning, controlling and managing the delivery of -NL- small-medium size projects to meet the agreed business need across -NL- different channels of the business. -NL- My project allocation has -NL- predominantly been 70% Mobile & Digital Interactive TV; 20% website -NL- [UK]; 10% website [International]. The primary project methodology -NL- used was Prince2 and ITIL. -NL- Majority of the projects I have managed involve coordination between 2 or -NL- 3 vendors which integrate to our platform through an xml based API. The -NL- Mobile App projects are based on J2ME technology and WAP which and -NL- include developments to the mobile Sportsbook and Casino games. The -NL- suppliers I interactive on a daily basis include MFuse, Spin3, MGS, Orbis, -NL- Cantor, Tote, and Sky. -NL- **`COGNISCO`[EMPLOYER_COMPANY_NAME]**​ -NL- ​Jan 2008 – May 2008 -NL- **`PROJECT MANAGER`[EMPLOYER_ROLE]** -NL- Technical project management role, implementing bespoke assessment -NL- software for clients. Managing a team of in house developers and creative -NL- thinkers. -NL- AUM ECOMMERCE​ -NL- ​Jun 2006 – Jan 2008 -NL- **`BUSINESS ANALYST & PROJECT MANAGER`[EMPLOYER_ROLE]** -NL- Responsible for documenting requirements and managing multiple -NL- small/medium size software projects with budgets between £40k and -NL- £500,000 focussing on bespoke gaming websites with full Ecommerce -NL- functionality. -NL- 